Subject: bug#59814: 28.2; `rx-let` bindings are not visible to `pcase` `rx`

From: Mattias Engdegård <[email-masked]>
Date: Sun, 11 Dec 2022 17:14:05 +0100

The patch has now been pushed to emacs-29. Thanks for the report!